#slider_a.carousel {
    height: 379px;
    text-align: center;
    overflow: hidden;
    margin-bottom: 0px !important;
}
   
#portada_b.carousel {
    height: 250px;
    overflow: hidden;
    margin-bottom: 0px !important;
}
    
@media screen and (max-width: 376px) {
    #slider_a.carousel {height: 341px;}
    #portada_b.carousel {height: 250px;}
    #portada_b .carousel-cell.producto {260px !importat;}
}

@media screen and (max-width: 361px) {
    #slider_a.carousel {height: 326px;}
    #portada_b.carousel {height: 250px;}
    #portada_b .carousel-cell.producto {height: 250px !important;}
}

@media screen and (max-width: 321px) {
    #slider_a.carousel {height: 286px;}
    #portada_b.carousel {height: 250px;}
    #portada_b .carousel-cell.producto {height: 218px !important;}
}